#struttura_principale{
    width: 100%;
	margin: 0 auto; 
	padding: 0; 
}

html{
    overflow-x: hidden;
}

.hc0, .hc, .hc2, .hc3, .hc4{
    position: relative;
    font-family: 'Nunito';
    right: 20;
    text-align: center;
    top: 40px;
    border: 2px solid #005997;
    width: 92%;
    margin: auto;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
    user-select: none;
}
.hc0 p, .hc p, .hc2 p, .hc3 p, .hc4 p{
    font-size: 40px;
    color: black;
    font-family: 'Nunito';
    margin-left: 80px;
}

#par0, #par1, #par2, #par3, #par4 {
    position: relative;
    width: 80%;
    right: 0;
    text-align: left;
    top: 40px;
    margin-left: 80px;
    font-family: 'Nunito'
}

.card-hotel-grid-4{
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-row-gap: 80px;
    width: 100%;
    place-items: center;
    margin-top: 15px;
    align-items: start;
}

.card-hotel-grid-3{
    display: grid;
    grid-template-columns: auto auto auto;
    grid-row-gap: 80px;
    width: 100%;
    place-items: center;
    margin-top: 15px;
    align-items: start;
}

.card-hotel-grid-2{
    display: grid;
    grid-template-columns: auto auto;
    grid-row-gap: 80px;
    width: 100%;
    place-items: center;
    margin-top: 15px;
    align-items: start;
}

.card-hotel-grid-1{
    display: grid;
    grid-template-columns: auto;
    grid-row-gap: 80px;
    width: 100%;
    place-items: center;
    margin-top: 15px;
    align-items: start;
}

.box-1{
    box-sizing: content-box;
    background: #E7E7E7;
    border: 2px solid #005997;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 35px;
    margin: 35px;
    width: 300px;
    height: auto;
} 


.box-big{
    box-sizing: content-box;
    background: #E7E7E7;
    border: 2px solid #005997;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 35px;
    margin: 35px;
    width: 400px;
    height: auto;
} 

.box-big p{
    text-align: left;
    font-family: 'Nunito';
    margin-left: 20px;
} 



.groupbox{
    box-sizing: content-box;
    background: #E7E7E7;
    border: 2px solid #005997;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 35px;
    margin: 35px;
    width: 380px;
    height: auto;
} 

.hbox112{
    box-sizing: border-box;
    max-width: 750px;
    margin: auto;
    padding: 0px 0px;
    border-radius: 50px 50px 0px 0px;
    text-align: center;
    border-bottom: 2px solid red;
} 
.box-1 p{
    text-align: center;
    font-family: 'Nunito';
}

.hbox-1{
    box-sizing: border-box;
    max-width: 750px;
    margin: auto;
    padding: 0px 0px;
    background: #005997;
    border-bottom: 2px solid #FFDE00;
    border-radius: 50px 50px 0px 0px;
}

h4 {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    margin: auto;
    margin-left: 30px;
    color: #FFFFFF;
}

.titoli{
    font-family: 'Wix Madefor Display', sans-serif;
    font-size: 30px;
    margin-top: 40px;
    font-weight: bold;
    width: 100%;
    margin:auto;
    margin-left: 70px;
}

.titolo1{
    font-family: 'Wix Madefor Display', sans-serif;
    font-size: 30px;
    margin-top: 40px;
    float: left;
    width: 60%;
}

.titolo2{
    font-family: 'Wix Madefor Display', sans-serif;
    font-size: 30px;
    margin-top: 40px;
    float: left;
    width: 40%;
}

.clear{
    clear:both;
}


.contenuti-paragrafi{
    width:100%;
    margin:auto;
    margin-left: 70px;
}

.contenuto-paragrafo1{
    float: left;
    width: 60%;
}

.contenuto-paragrafo2{
    float: left;
    width: 30%;
}







